Subject: Ticket Assigned - Received damaged goods
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Nov 2020 05:35:34 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received damaged goods Hi,
I writing to you regarding order # 6237526252.
I received it 10 mins ago through zajil courier service.
Out of the 3 make up items, 2 of the lipsticks were fine. However, the
blush on came all damaged.
I should also mention that the items when received were extremely hot in
terms of temperature.
I have attached a photo for reference.
Please advise.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1642913